
body {background-color: #878686; font-size: 12px;}

#total_container	{left:0px; top:0px; margin:0px; width: 1020px; height: auto; margin: 0 auto; background-image: url(../image/homepage/total_contn_back.gif);}
#total_wrapper	{left:0px; top:0px; margin:0px; width: 1000px; height: auto; margin: 0 auto;}

.full_line	{clear: both; width: 100%; height: auto;}
.clearboth	{clear: both;}
.clearboth1p	{clear: both; float: left; width: 100%; height: 1px; line-height: 1px; font-size: 1px;}
.clearboth1pdash	{clear: both; float: left; width: 98%; height: 1px; line-height: 1px; font-size: 1px; border-bottom: 1px dotted #CCC;}
.backfix	{background: fixed;}
.floatleft	{float: left;}
.paddingtop5	{padding-top: 5px;}
.paddingtop10	{padding-top: 10px;}
.paddingtop20	{padding-top: 20px;}
.margintop10	{margin-top: 10px;}
.margintop20	{margin-top: 20px;}
.marginbottom10	{margin-bottom: 10px;}
.marginbottom20	{margin-bottom: 20px;}
.graytxt	{color: gray;}
.noborder	{border: 0;}

/* Header부분 */
#header	{height: 150px;}
#header_banner	{height: 79px; background-image: url(../image/homepage/header.gif);}
	.header_hp_link	{margin-top: 3px; padding-left: 75px; width: 235px; height: 72px;}
	.header_hp_link a{display: block; height: 72px;}
	.header_link	{margin-top: 27px; padding-left: 490px; width: 200px; height: 20px;}
	.hd_srch_inp	{width: 130px; height: 20px;}
#header_menu	{height: 71px;}
#header_menu_items	{height: 32px; background-image: url(../image/homepage/hd_menu_back.gif);}
	.header_menu_leftban	{width: 70px; height: 28px;  background-image: url(../image/homepage/hd_menu_left.gif);}
	.header_menu_centerban	{width: 689px; height: 32px; padding-left: 100px;}
		.header_menu_link	{width: 100px; padding-top: 7px; padding-left: 30px;}
			.header_menulnk_img	{height: 17px; text-align: center;}
			.header_menulnk_btact	{width: 100%; height: 7px; line-height: 1px; font-size: 1px; background-image: url(../image/homepage/hd_menu_bottom.gif);}
	.header_menu_rightban	{width: 141px; height: 28px;  background-image: url(../image/homepage/hd_menu_right.gif);}
	
#header_menu_hr	{height: 39px; background-image: url(../image/homepage/header_hr.gif);}


/* Body부분 */
#content {width: 998px; height: auto; border-left: 1px solid #ededed; border-right: 1px solid #ededed;}
.content_hr	{width: 980px; height: 1px; line-height: 1px; font-size: 1px; border-bottom: 1px solid #d3d3d3; margin: 0 auto;}
.cntar1_left	{width: 330px; height: auto;}
.cntar1_right	{width: 667px; height: auto;}

.content_maincomp	{float: left; width: 300px; height: auto; padding-top: 5px; padding-left: 15px; padding-right: 15px; padding-bottom: 10px;}
.content_maincomp_top	{float: left; height: 25px; border-bottom: 1px solid #c6d2de;}
.cnt_maincomp_label	{width: 200px; height: 24px;}
.cnt_maincomp_viewall	{width: 100px; height: 12px; font-size: 12px; line-height:12px; margin-top: 10px; text-align: right;}
.content_maincomp_cont	{float: left; width: 295px; height: auto;}
.content_maincomp_cont .icon	{width: 15px; height: 10px; line-height: 10px; font-size: 10px; padding-top: 12px; text-align: center;}
.content_maincomp_cont .title	{width: 250px; height: auto; line-height: 20px; padding-top: 5px;}
.content_maincomp_cont .download	{width: 30px; height: 13px; line-height: 15px; font-size: 15px; padding-top: 7px; text-align: center;}

#cntar1_right_recnews	{width: 630px; height: auto; padding-top: 5px; padding-left: 15px; padding-right: 15px; padding-bottom: 10px; border-bottom: 1px solid #CCC;}
#cntar1_right_recnews .cnt_maincomp_label	{width: 520px;}
#cntar1_right_recnews .content_maincomp_cont	{width: 630px;}
#cntar1_right_recnews .content_maincomp_cont .icon	{width: 20px; height: 15px; line-height: 15px; font-size: 15px; padding-top: 6px;}
#cntar1_right_recnews .content_maincomp_cont .icon input	{border: 0;}
#cntar1_right_recnews .content_maincomp_cont .title	{width: 430px;}
#cntar1_right_recnews .content_maincomp_cont .time	{width: 40px; padding-top: 5px;}
#cntar1_right_recnews .content_maincomp_cont .regdate	{width: 90px; text-align: center; padding-top: 5px;}

.clearboth1p_bdsolid	{clear: both; width: 97%; height: 1px; line-height: 1px; margin-left: 3%; margin-top: 5px; padding-bottom: 10px; font-size: 1px; border-top: 1px solid #CCC;}
#cntar1_right_ar21 .clearboth1p_bdsolid	{width: 100%; margin-left: 0;}
#cntar1_right_ar22 .clearboth1p_bdsolid	{width: 97%; margin-left: 0;}

.cnt_maincomp_viewall a{font-size: 11px; color: #666;}
.cnt_maincomp_viewall a:visited	{color: #666;}
.cnt_maincomp_viewall a:hover	{color: #666;}
.cnt_maincomp_viewall a:active	{color: #666;}

.cont_ar2_info	{width: 664px;}
.cont_ar2_logo	{width: 221px; height: 165px; padding-left: 20px; padding-top: 15px; padding-bottom: 5px; padding-right: 20px;}
.cont_ar2_optime	{width: 154px; height: 130px; color: #333; margin-top: 35px; padding-left: 10px; border-right: 1px solid #CCC;}
.cont_ar2opt_logo	{text-indent: 0; padding-bottom: 30px; line-height: 100%;}
.cont_ar2_info p	{text-indent: 0; padding-bottom: 15px; line-height: 100%;}
.cont_ar2_freq	{width: 216px; margin-top: 35px; padding-left: 15px;}
.cont_ar2_opinion	{width: 330px; padding-top: 10px; border-left: 1px solid #CCC;}
.cont_ar2_opinion .title	{width: 280px;}

.cont_sitelst_back	{width: 50px; height: 40px; padding-left: 20px; padding-top: 7px; text-align: center;}
.cont_sitelst_forw	{width: 50px; padding-right: 20px; padding-top: 7px; text-align: center;}

#sitelist{float: left; width: 848px; height: 30px; padding-left:10px;}
#sitelist_style{POSITION: relative; width: 848px; height: 30px; OVERFLOW: hidden;}
#sitelist_items{POSITION: relative; width: 1510px; height: 30px; OVERFLOW: hidden; }
.item_side{float: left; WIDTH: 158px; HEIGHT: 30px; padding: 1px; padding-right: 11px; }

.bd_right1p		{border-right: 1px solid #d3d3d3;}
.div_wd333	{width: 333px; height: auto;}


/* Bototm부분 */
#bottom {height: 107px; background-image: url(../image/homepage/bottom_back.gif);}
.bt_left_ban	{width: 109px; height: 26px; margin-top: 62px; background-image: url(../image/homepage/bottom_left.gif);}
.bt_center_ban	{width: 767px; height: 48px; padding-left: 15px; margin-top: 58px;}
.bt_center_bnimg {width: 131px; height: 38px; background-image: url(../image/homepage/bottom_banner.gif);}
.bt_center_sitemap	{width: 520px; height: 42px; padding-top: 3px; line-height: 18px; text-align: center; color: #cbcbcb;}

#bottom a{color: #cbcbcb;}
#bottom a:visited	{color: #cbcbcb;}
#bottom a:hover	{color: #cbcbcb;}
#bottom a:active	{color: #cbcbcb;}

.bt_right_ban	{width: 109px; height: 26px; margin-top: 62px; background-image: url(../image/homepage/bottom_right.gif);}
